Loading...
Searching...
No Matches
session::HistoryEntry Struct Reference

Session history entry More...

`import <SessionManager.idl;`

## Public Attributes

time | creationTime
| Session creation timestamp (UNIX timestamp, UTC)
string | remoteIp
| Session IP address.
string | clientType
| Session client type.

## Detailed Description

Session history entry

Definition at line 24 of file SessionManager.idl.

## Member Data Documentation

## clientType

string session::HistoryEntry::clientType

Session client type.

Definition at line 27 of file SessionManager.idl.

## creationTime

time session::HistoryEntry::creationTime

Session creation timestamp (UNIX timestamp, UTC)

Definition at line 25 of file SessionManager.idl.

## remoteIp

string session::HistoryEntry::remoteIp

Session IP address.

Definition at line 26 of file SessionManager.idl.

The documentation for this struct was generated from the following file:

- SessionManager.idl